@charset "UTF-8";
/* CSS Document */

html {
	background-image: url(../images/banner_main.png)
}
body {
	margin: 0;
	padding: 0;
	font-size: 18px;
	font-family: Verdana, Geneva, sans-serif;
	font-weight: bold;
	color: #000;
	text-align: center;
}
.ui-mobile-viewport {
	background-color: #fff;
}

#text {
	font-size:14px;
}

.ui-page {
	background-color: #D7D4C5;
}
.ui-page.ui-body-c.ui-page-active { background: none; }
.ui-page.ui-body-c.ui-page-active .ui-content { background: #fff url(../images/banner_shadow.jpg) repeat-x 0px 0px; }
.ui-page.ui-body-c.ui-page-active .ui-header {
	height: 76px;
	background: #629C5F url(../images/Saunders2_r3_c12.jpg) 50% -76px;
}
.ui-page.ui-body-c.ui-page-active .ui-header h1 {
	padding: 20px 0px 10px 0px;
	font-size: 1.4em;
	background-color: #629C5F;
}


#page.ui-page.ui-body-c.ui-page-active .ui-content { background: none; }

#page {
	padding-top: 0px;
	background-image: url(../images/bg.jpg);
}
#page .heading { display: none; background-color: #629C5F; }
#page .logo {
	width: auto;
	height: auto;
	background-repeat: no-repeat;
	background-position: center 0px;
	background-color: #629C5F;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	padding-bottom:8px;
}
#page .mainmenu {
	margin: 0px 10px 0px 10px;
	border: none;
	padding-bottom: 0px;
	padding-left: 10px;
	padding-right: 10px;
	padding-top: 0px;
}
#page .mainmenu li { background: none; border: none; }
#page .mainmenu li .ui-btn-inner { background: none; border: none; margin: 0px; padding: 0px 0px 10px 0px; }
#page .mainmenu li a {
	border: 1px solid #fff;
	border-radius: 16px;
	color: #ffffff;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	text-decoration: none;
	font-weight: bold;
	display: block;
	background: rgba(98, 156, 95, 1) url(../images/mobile_link_arrow.png) no-repeat right 50%;
	font-size: 1em;
	margin-top: 0px;
	margin-right: 2px;
	margin-bottom: 1px;
	margin-left: 2px;
	padding-top: 1px;
	padding-right: 20px;
	padding-bottom: 2px;
	padding-left: 20px;
}

.ui-bar-a.ui-footer {
	background-color: #629C5F;
	border: none;
	border-top: 1px solid #444;
}
.ui-bar-a.ui-footer h4.ui-title { font-size: .8em; font-weight: normal; text-align: center; margin: 0px; padding: 20px 30px 20px 30px; }

.ui-content { }
span.ui-icon.ui-icon-arrow-r { display: none; }

h2 {
	font-size: 1.2em;
	margin-bottom: 2px;
}

figure { width: 120px; float: right; margin: 0px 0px 20px 15px; padding: 0px 0px 0px 10px; border-left: 1px solid #ddd; }
figure figcaption { font-size: .8em; color: #777; line-height: .8em; }

h1 {
	color: #FFFFFF;
}
